clear all
load DynNeuroLIP.mat
display('Loaded LIP data');
display('To display variables in workspace, press enter');
pause
whos
display('To display contents of variables, press enter');
pause
Baseline
Trial